orte/mca/rds/hostfile/rds_hostfile.h File Reference.TH "orte/mca/rds/hostfile/rds_hostfile.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/rds/hostfile/rds_hostfile.h \- Resource Discovery (Hostfile). 
.SH SYNOPSIS
.br
.PP
\fC#include 'orte_config.h'\fP
.br
\fC#include 'opal/threads/mutex.h'\fP
.br
\fC#include 'mca/rds/rds.h'\fP
.br

.SS "Typedefs"

.in +1c
.ti -1c
.RI "typedef \fBorte_rds_hostfile_component_t\fP \fBorte_rds_hostfile_component_t\fP"
.br
.in -1c
.SS "Variables"

.in +1c
.ti -1c
.RI "OMPI_COMP_EXPORT \fBorte_rds_hostfile_component_t\fP \fBmca_rds_hostfile_component\fP"
.br
.ti -1c
.RI "OMPI_COMP_EXPORT orte_rds_base_module_t \fBorte_rds_hostfile_module\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
Resource Discovery (Hostfile). 


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
